@charset "UTF-8";

/* PC表示 */

/*--------------------------------------------------------------------
 *	main
 *--------------------------------------------------------------------*/

/*------------------------------------------------ topic_path */

body.second div#main ul#topic_path {
	list-style-type: none;
	margin: 0 0 12px 0;
	padding: 10px 0 0;
	font-size: 93%;
}

body.second div#main ul#topic_path li {
	float: left;
	margin: 0;
	padding: 0 0 0 30px;
	background: transparent url('../images/topic_path_arrow.gif') no-repeat 12px 0.6em;
	color: #303030;
}

body.second div#main ul#topic_path li#path_home {
	padding: 0;
	background-image: none;
}

/*------------------------------------------------ headline */

body.second div#main h2 {
	margin: 0 0 1em 0;
	padding: 0 0 0 0;
	font-size: 172%;
	font-weight: bold;
}

body.second div#main div.contents h3 {
	margin: 1.5em 0 1em 0;
	padding: 0 0 0 26px;
	border-left: 5px solid #d9ad00;
	font-size: 143%;
	font-weight: bold;
	line-height: 1.2;
}

body.shohin div#main div.contents h3 span {
	margin-left: 10px;
	font-size: 67%;
	font-weight: normal;
}

body.second div#main div.contents h3.txt_center {
	padding-left: 0;
	border: none;
	text-align: center;
}

body.second div#main div.contents h3.siege span {
	padding: 5px 20px;
	font-size: 100%;
	border: 1px solid #D1D0D0;
	font-weight: bold;
}

body.second div#main div#contents_relation h3 {
	margin: 1.5em 0 1em 0;
	padding: 0 0 0 0;
	border-left: none;
	font-size: 129%;
	font-weight: bold;
	text-align: center;
	line-height: 1.2;
}

body.second div#main div.contents h4 {
	margin: 1.5em 0 0.8em 0;
	padding: 0;
	line-height: 1.3;
	font-size: 115%;
	font-weight: bold;
}

body.second div#main div.contents h5 {
	margin: 1.5em 0 0.5em;
	padding: 0 0 0 0;
	font-weight: bold;
}

body.second div#main div.contents h6 {
	margin: 1.5em 0 0.5em 0;
	font-weight: bold;
}

body.second div#main div.contents ul.notice li {
	margin-top: 0;
	margin-bottom: 0;
	color: #303030;
	font-size: 86%;
}


/*------------------------------------------------ table */

body.second div#main div.contents table {
	width: 100%;
}

body.second div#main div.contents table th,
body.second div#main div.contents table td {
	padding: 15px;
	vertical-align: middle;
}

body.second div#main div.contents table th {
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	line-height: 1.2;
}

body.second div#main div.contents table tr.gold td:first-child {
	background-image: url('../images/table_bg_gold.gif');
	background-position: left top;
	background-repeat: repeat-y;
}

body.second div#main div.contents table tr.pt td:first-child {
	background-image: url('../images/table_bg_pt.gif');
	background-position: left top;
	background-repeat: repeat-y;
}

body.second div#main div.contents table tr.silver td:first-child {
	background-image: url('../images/table_bg_silver.gif');
	background-position: left top;
	background-repeat: repeat-y;
}


/*------------------------------------------------ tab_navi */

body.second div#main div.tab_navi {
	margin: 30px 0 0;
	padding: 0;
	position: relative;
}

body.second div#main div.tab_navi ul {
	list-style-type: none;
	margin: 0 32px 0 32px;
	padding: 0;
	border-left: 1px solid #D1D0D0;
}

body.second div#main div.tab_navi ul li {
	float: left;
	margin: 0;
	padding: 15px;
	border-top: 1px solid #D1D0D0;
	border-right: 1px solid #D1D0D0;
	border-bottom: 1px solid #D1D0D0;
	background-color: #ffffff;
}

body.second div#main div.tab_navi ul li span {
	margin-left: 12px;
	padding-left: 12px;
	border-left: 1px solid #D1D0D0;
	color: #999999;
}

body.second div#main div.tab_navi ul li.current {
	border-bottom: 1px solid #fff;
	color: #999999;
}

body.second div#main div.tab_navi ul li a:link,
body.second div#main div.tab_navi ul li a:visited {
	color: #0a2d88;
	vertical-align: baseline;
}

body.second div#main div.tab_navi ul li a:hover,
body.second div#main div.tab_navi ul li a:active {
	color: #338cd2;
}

body.second div#main div.tab_navi ul li.current a {
	color: #999999;
	border-bottom: 3px solid #d9ad00;
}

body.second div#main div.tab_contents {
	margin-top: -1px;
	border-top: 1px solid #D1D0D0;
}


/*-------------------------------------------------------------------------------*
 *	contents_relation
 *-------------------------------------------------------------------------------*/

body.second div#main div#contents_relation {
}

body.second div#main div#contents_relation div.contents {
	margin: 30px 0;
	border-top: 1px solid #d1d0d0;
}


/*------------------------------------------------ link_list */

body.second div#main div#contents_relation ul.link_list {
	display: table;
	list-style-type: none;
	margin: 0;
	padding: 7px;
	border: 1px solid #D1D0D0 ;
	background-color: #f4f4f4;
	width: 100%;
}

body.second div#main div#contents_relation ul.link_list li {
	display: table-cell;
	margin: 0;
	border-top: 1px solid #D1D0D0;
	border-right: 1px solid #D1D0D0;
	border-bottom: 1px solid #D1D0D0;
	background-color: #ffffff;
	background-image: none;
	text-align: center;
}

body.second div#main div#contents_relation ul.link_list li a {
	display: block;
	padding: 15px 0;
}

body.second div#main div#contents_relation ul.link_list li:first-child {
	border-left: 1px solid #D1D0D0;
}

body.second div#main div#contents_relation ul#trends_report li {
	width: 20%;
}


body.second div#main div#contents_relation ul#trade_service li {
	width: 50%;
}


/*------------------------------------------------ commodity_list */

body.second div#main div#contents_relation ul#commodity_list {
	display: table;
	list-style-type: none;
	margin: 1em 0 0;
	width: 100%;
	font-size: 93%;
}

body.second div#main div#contents_relation ul#commodity_list li {
	position:relative;
	display: table-cell;
	margin: 0;
	padding: 0;
	border-top: 1px solid #D1D0D0;
	border-right: 1px solid #D1D0D0;
	border-bottom: 1px solid #D1D0D0;
	background-color: #fff;
	background-position: center top;
	background-repeat: no-repeat;
	width: calc(100%/7);
	height: 320px;
	line-height: 1.4;
}

body.second div#main div#contents_relation ul#commodity_list li.current {
	background-color: #f8f8f8;
}

body.second div#main div#contents_relation ul#commodity_list li#com_g_coin {
	background-image: url('../images/commodity_list_01.png');
}

body.second div#main div#contents_relation ul#commodity_list li#com_p_coin {
	background-image: url('../images/commodity_list_02.png');
}

body.second div#main div#contents_relation ul#commodity_list li#com_silver {
	background-image: url('../images/commodity_list_03.png');
}

body.second div#main div#contents_relation ul#commodity_list li#com_wien {
	background-image: url('../images/commodity_list_04.png');
}

body.second div#main div#contents_relation ul#commodity_list li#com_maple{
	background-image: url('../images/commodity_list_05.png');
}

body.second div#main div#contents_relation ul#commodity_list li#com_p_eagle {
	background-image: url('../images/commodity_list_06.png');
}

body.second div#main div#contents_relation ul#commodity_list li#com_p_maple {
	background-image: url('../images/commodity_list_07.png');
}

body.second div#main div#contents_relation ul#commodity_list li#com_p_wien {
	background-image: url('../images/commodity_list_08.png');
}

body.second div#main div#contents_relation ul#commodity_list li:first-child {
	border-left: 1px solid #D1D0D0;
}

body.second div#main div#contents_relation ul#commodity_list li a {
	position:absolute;
	top: 0;
	left: 0;
	width: 100%;
	height:100%;
}

body.second div#main div#contents_relation ul#commodity_list li a span {
	display: block;
	padding: 220px 20px 30px;
}

body.second div#main div#contents_relation ul#commodity_list li.current {
	height: 0px;
}

body.second div#main div#contents_relation ul#commodity_list li.current span {
	color: #338cd2;
	position: absolute;
	top: 220px;
	left: 20px;
}

body.second div#main div#contents_relation ul#commodity_list li:hover,
body.second div#main div#contents_relation ul#commodity_list li:active {
	background-color: #f8f8f8;
}

body.second div#main div#contents_relation p.coin_notice {
	margin: 0;
}


/*------------------------------------------------ others_site */

body.second div#main div#contents_relation div#others_site h3 {
	font-size: 115%;
	text-align: left;
}

body.second div#main div#contents_relation div#others_site div#left_box {
	float: left;
	width: 220px;
	margin-right: 24px;
}

body.second div#main div#contents_relation div#others_site div#right_box {
	float: left;
	width: 220px;
	margin: 0 auto;
}

body.second div#main div#contents_relation div#others_site div#left_box ul.site_list {
	margin: 0 24px 0 0;
}

body.second div#main div#contents_relation div#others_site div ul.site_list {
	list-style-type: none;
	margin: 0;
	width: 220px;
	border: 1px solid #D1D0D0;
}

body.second div#main div#contents_relation div#others_site div ul.site_list li {
	margin: 0;
}

body.second div#main div#contents_relation div#others_site div ul.site_list li a {
	display: block;
	margin: 0;
	padding: 0;
	font-size: 93%;
}

body.second div#main div#contents_relation div#others_site div ul.site_list li span {
	display: block;
	padding: 10px 18px;
}

body.second div#main div#contents_relation div#others_site div ul.site_list li span.sp_display {
	display: none;
}

body.second div#main div#contents_relation div#others_site div#right_box p.notice {
	margin-top: 0.5em;
	color: #303030;
	font-size: 86%;
}


/*------------------------------------------------ utility_info */

body.second div#main div#contents_relation ul#utility_info {
	display: table;
	list-style-type: none;
	margin: 40px 0 30px;
	width: 100%;
}

body.second div#main div#contents_relation ul#utility_info li {
	display: table-cell;
	margin: 0;
	border-top: 1px solid #D1D0D0;
	border-right: 1px solid #D1D0D0;
	border-bottom: 1px solid #D1D0D0;
	background-color: #ffffff;
	width: 33%;
	vertical-align: middle;
	font-weight: bold;
}

body.second div#main div#contents_relation ul#utility_info li:first-child {
	border-left: 1px solid #D1D0D0;
}

body.second div#main div#contents_relation ul#utility_info li#shop {
	background: #ffffff url('../images/utility_info_icon_shop.gif') no-repeat 31px center;
}

body.second div#main div#contents_relation ul#utility_info li#phone {
	background: #ffffff url('../images/utility_info_icon_phone.gif') no-repeat 31px center;
	line-height: 1.2;
}

body.second div#main div#contents_relation ul#utility_info li#group {
	background: #ffffff url('../images/utility_info_icon_group.gif') no-repeat 31px center;
}

body.second div#main div#contents_relation ul#utility_info li a {
	padding: 0 0 0 15px;
	background: #ffffff url('../images/arrow_01_blue.gif') no-repeat left 0.6em;
	font-size: 93%;
}

body.second div#main div#contents_relation ul#utility_info li span.phone_number {
	font-size: 200%;
	font-family:'Helvetica';
}

body.second div#main div#contents_relation ul#utility_info li span.phone_time {
	font-size: 79%;
}
body.second div#contents_relation ul#utility_info li.phone {
	padding: 15px 10px;
	background-color: #fff;
	line-height: 1.2;
	text-align: center;
}
body.second div#contents_relation ul#utility_info li.phone .bg_block {
	display: block;
	width: 100%;
	background: #ffffff url('../images/utility_info_icon_phone.gif') no-repeat 80px center;
}
body.second div#contents_relation ul#utility_info li.phone span.phone_number {
	line-height: 1.6;
}

/*------------------------------------------------ trade_service_navi trends_report_navi */

body.second div#main div.contents div.trade_service_navi ul,
body.second div#main div.contents div.trends_report_navi ul {
	margin: 1em 0;
	border: 1px solid #D1D0D0;
	padding: 7px;
	background: #f4f4f4;
}

body.second div#main div.contents div.trade_service_navi ul li,
body.second div#main div.contents div.trends_report_navi ul li {
	background: #ffffff;
	border-top: 1px solid #D1D0D0;
	border-left: 1px solid #D1D0D0;
	border-bottom: 1px solid #D1D0D0;
	display: inline;
	float: left;
	margin: 0;
	list-style-type: none;
	vertical-align: middle;
}

body.second div#main div.contents div.trade_service_navi ul li {
	width: 470px;
}

body.second div#main div.contents div.trends_report_navi ul li {
	width: 187px;
}


body.second div#main div.contents div.trade_service_navi ul li.last,
body.second div#main div.contents div.trends_report_navi ul li.last {
	border: 1px solid #D1D0D0;
}

body.second div#main div.contents div.trade_service_navi ul li a,
body.second div#main div.contents div.trends_report_navi ul li a {
	display: block;
	text-align: center;
	padding: 15px
}

body.second div#main div.contents div.trade_service_navi ul li a:hover,
body.second div#main div.contents div.trends_report_navi ul li a:hover {
	background-color: #f8f8f8;
	color: #999999;
}

/*-------------------------------------------------------------------------------*
 *	common - btn
 *-------------------------------------------------------------------------------*/

body.second div#main div.contents p.btn_buy {
	margin: 3em auto 2em;
	width: 542px;
	text-align: center;
	font-size: 115%;
	font-weight: bold;
}

body.second div#main div.contents p.btn_buy a {
	display: block;
	padding: 10px 0;
	background-color: #d9ad00;
	color: #000;
}

body.second div#main div.contents p.btn_buy a:hover,
body.second div#main div.contents p.btn_buy a:active {
	background-color: #dfbc32;
}

body.second div#main div.contents p.btn_buy a span {
	padding: 0 0 0 15px;
	background: transparent url('../images/arrow_01_black.png') no-repeat left 0.6em;
}


/*-------------------------------------------------------------------------------*
 *	common - main_img
 *-------------------------------------------------------------------------------*/

body.second div#main div#main_img {
	background-color: #f8f8f8;
	border-bottom: 1px solid #D1D0D0;
	width: 100%;
}

body.second div#main div#main_img h2 {
	margin: 0 auto;
	width: 1062px;
}


/*-------------------------------------------------------------------------------*
 *	common - main_ttl
 *-------------------------------------------------------------------------------*/

body.second div#main div#main_ttl {
	margin-bottom: 14px;
	background-color: #f8f8f8;
	border-bottom: 1px solid #d6d6d6;
}

body.second div#main div#main_ttl h2 {
	margin: 0 auto;
	padding: 11px 0;
	width: 960px;
}


/*-------------------------------------------------------------------------------*
 *	common - table_procedure
 *-------------------------------------------------------------------------------*/

body.second div#main div.contents table.procedure {
	margin: 0 auto;
	width: 900px;
}

body.second div#main div.contents table.procedure tr {
	border: 1px solid #D1D0D0;
}

body.second div#main div.contents table.procedure td {
	border: none;
	padding: 30px 30px 15px;
}

body.second div#main div.contents table.procedure td.icon {
	padding: 30px 0 15px 30px;
	display: table-cell;
}

body.second div#main div.contents table.procedure h4 {
	margin: 0;
}

body.second div#main div.contents table.procedure ul.notice a {
	margin-left: -1em;
}


/*-------------------------------------------------------------------------------*
 *	common - free_dial
 *-------------------------------------------------------------------------------*/

body.second div#main div.contents div.free_dial {
	border: 1px solid #D1D0D0;
	margin: 0 0 1em 0;
	padding: 1em;
}

body.second div#main div.contents div.free_dial p:first-child {
	margin: 0 0 0 30px;
}

body.second div#main div.contents div.free_dial h4 {
	margin: 0 0 0.5em 60px;
}

body.second div#main div.contents div.free_dial p {
	float: left;
	margin: 0 0 0 60px;
}


/*-------------------------------------------------------------------------------*
 *	common - link list, link_arrow
 *-------------------------------------------------------------------------------*/

body.second div#main div.contents ul.link_list {
	list-style-type: none;
	margin: 1em 0 1em 0.5em ;
}

body.second div#main div.contents ul.link_list li {
	margin: 0.5em 0;
}

body.second div#main div.contents ul.link_list li,
body.second div#main div.contents p.link_arrow {
	padding: 0 0 0 15px;
	background: transparent url('../images/arrow_01_blue.gif') no-repeat left 0.5em;
}

body.second div#main div.contents .link_arrow {
	padding: 0 0 0 15px;
	background: transparent url('../images/arrow_01_blue.gif') no-repeat left 0.5em;
	/background: transparent url('../images/arrow_01_blue.gif') no-repeat left 0.3em;
}

body.second div#main div.contents p.link_subwin {
	padding: 0 15px 0 0;
	background: transparent url('../images/icon_subwin.png') no-repeat right 0.5em;
}

body.second div#main div.contents .link_subwin {
	padding: 0 12px 0 0;
	background: transparent url('../images/icon_subwin.png') no-repeat right 0.5em;
	/background: transparent url('../images/icon_subwin.png') no-repeat right 0.3em;
}

/*-------------------------------------------------------------------------------*
 *	common - block_list
 *-------------------------------------------------------------------------------*/

body.second div#main div.contents ul.block_list {
	list-style-type: none;
	margin: 0;
	font-size: 93%;
}

body.second div#main div.contents ul.block_list li {
	background-color: #fff;
	background-position: left top;
	background-repeat: no-repeat;
	border: 1px solid #D1D0D0;
	cursor: pointer;
	float: left;
	margin: 0 0 0 24px;
	padding: 0;
	position:relative;
	width: 204px;
}

body.second div#main div.contents ul.block_list li:first-child {
	margin-left: 0;
}

body.second div#main div.contents ul.block_list li p {
	margin: 1em 20px 1em 22px;
}

body.second div#main div.contents ul.block_list li a {
	font-weight: bold;
}

body.second div#main div.contents ul.block_list li.gray_back{
	background: #f4f4f4;
}

body.second .sp_view {
	display: none;
}


/* PC表示end */

/* スマホ表示 */
@media screen and (max-width: 736px) {

body.second {
	position: relative;
	overflow-x : hidden;
	background-image: none;
	-webkit-text-size-adjust: 100%; /* フォントサイズ自動調整 */
}

body.second #wrap,
body.second .wrap {
	margin: 0 auto;
	position: static;
	overflow:visible;
	width: auto;
}

body.second img {
	max-width: 100%;
	height: auto;
}
body.second div#main div#contents_header .wrap {
	margin: 0 5%;
	padding: 1px 0 0;
}

body.second div#main h2 {
	margin: 1em 0;
	font-size: 129%;
}

body.second div#main div.contents .wrap {
	margin: 0 5%;
	padding: 0;
}

body.second div#main div.contents h3 {
	padding: 0 0 0 11px;
}

/*------------------------------------------ hyperlink */

a:link, a:visited {
	color: #0a2d88;
	text-decoration: none;
	vertical-align: baseline;
}
body.second div#header {
	height: auto;
}
body.second div#header .header_cont {
	box-shadow: none;
}
body.second div#header .header_cont > .wrap {
	display: table;
	width: 100%;
	height: auto;
}

body.second div#header h1 {
	position: static;
	top: 0;
	display: table-cell;
	width: 85%;
	background-color: #fff;
	margin: 0;
	padding: 13px 0;
	vertical-align: middle;
}

body.second div#header h1 img {
	width: 40%;
	margin: 0 0 0 40%;
}

body.second div#header p#menu_open_top {
	display: table-cell;
	width: 15%;
	margin: 0;
	padding: 7% 0 0;
	height: 0;
	background: #fff url('../images/menu_open_bg.png') no-repeat center 25%;
	background-size: 29.1666666666667%;
	color: #0b2d88;
	text-align: center;
	font-size: 72%;
}

body.second.open div#header p#menu_open_top {
	background-color: #0b2d88;
	background-image: url('../images/menu_open_bg_ov.png');
	background-size: 29.1666666666667%;
	color: #fff;
}

body.second div#header p#header_member {
	display: none;
}

body.second div#header ul#utility_links {
	display: none;
}

body.second div#header div#gnavi_group {
	display: none;
	position: absolute;
	top: 0;
	right: -85%;
	width: 85%;
	height: 100vh;
	background-color:#f5f5f5;
	overflow-y: scroll;
}

body.second div#header div#gnavi_group div#menu_head {
	display: flex;
	border-bottom: 1px solid #D1D0D0;
	background-color: #fff;
}

body.second div#header div#gnavi_group div#menu_head p#menu_title {
	width: 82%;
	background-color: #fff;
	margin: 0;
	padding: 13px 0;
}

body.second div#header div#gnavi_group div#menu_head p#menu_title img {
	width: 126px;
	margin: 0 0 0 14.222%;
}

body.second div#header div#gnavi_group p#menu_close_top {
	display: block;
	position: relative;
	margin: 0;
	padding: 8% 0 0;
	width: 18%;
	height: 0;
	text-align: center;
	font-size: 72%;
}

body.second div#header div#gnavi_group p#menu_close_top::before,
body.second div#header div#gnavi_group p#menu_close_top::after {
	position: absolute;
	top: 50%;
	right: 32%;
	display: block;
	content: '';
	width: 37.5%;
	height: 2.5px;
	background-color: #0b2d88;
}

body.second div#header div#gnavi_group p#menu_close_top::before {
	margin-top: 0px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

body.second div#header div#gnavi_group p#menu_close_top::after {
	margin-top: 0px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

body.second div#header ul#gmenu {
	position: static;
	width: auto;
	height: auto;
	margin: 0 0 4px;
	background-color: #fff;
	background-image: none;
	border-bottom: 1px solid #D1D0D0;

}

body.second div#header ul#gmenu li {
	float: none;
	margin: 0 0 0 11.7647%;
	padding: 0;
	border-bottom: 1px solid #D1D0D0;
	font-size: 100%;
	font-weight: bold;
	height: auto;
}
body.second div#header ul#gmenu li#gmenu_first {
	margin: 0 0 0 11.7647%;
}

body.second div#header ul#gmenu li:last-child {
	border-bottom: none;
}

body.second div#header ul#gmenu li a {
	position: relative;
	display: block;
	padding: 0.9em 0;
	text-align: left;
	height: auto;
}

body.second div#header ul#gmenu li a span {
	padding: 0 0 0 13px;
	border-left: 4px solid #d9ad00;
}

body.second div#header ul#gmenu li a::before,
body.second div#header ul#gmenu li a::after {
	position: absolute;
	top: 50%;
	right: 8.333333%;
	display: block;
	content: '';
	width: 8px;
	height: 2px;
	background-color: #0b2d88;
	border-radius: 4px;
}

body.second div#header ul#gmenu li#gmenu_first a,
body.second div#header ul#gmenu li#gmenu_shohinandservice a,
body.second div#header ul#gmenu li#gmenu_souba a,
body.second div#header ul#gmenu li#gmenu_store a,
body.second div#header ul#gmenu li#gmenu_service a,
body.second div#header ul#gmenu li#gmenu_gp a {
	width: auto;
}

body.second div#header ul#gmenu li#gmenu_netgold,
body.second div#header ul#gmenu li#gmenu_netsilver {
	float: left;
	width: 50%;
	margin: 0;
	border-bottom: none;
	text-align: center;
}

body.second div#header ul#gmenu li#gmenu_netgold a,
body.second div#header ul#gmenu li#gmenu_netsilver a {
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	width: auto;
	text-align: center;
}

body.second div#header ul#gmenu li#gmenu_netgold a::before,
body.second div#header ul#gmenu li#gmenu_netgold a::after,
body.second div#header ul#gmenu li#gmenu_netsilver a::before,
body.second div#header ul#gmenu li#gmenu_netsilver a::after {
	position: static;
	display: inline;
	background-color: transparent;
}

body.second div#header ul#gmenu li a::before {
	margin-top: 0px;
	margin-right: -3px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

body.second div#header ul#gmenu li a::after {
	margin-top: 0px;
	margin-right: 2px;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

body.second div#header ul#gmenu li a span {
	padding: 0 0 0 13px;
	border-left: 4px solid #d9ad00;
}

body.second div#header ul#gmenu li.ov {
	background-image: none;
}

body.second div#header ul#gmenu li.cu {
	background-image: none;
}
body.second div#header ul#gmenu li.active a::before {
	margin-top: 0px;
	margin-right: -3px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
body.second div#header ul#gmenu li.active a::after {
	margin-top: 0px;
	margin-right: 2px;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
body.second div#header ul#gmenu li ul.gmenu_sp_sub {
	display: none;
	list-style-type: none;
	margin: 0 0 1.5em 17px;
}
body.second div#header ul#gmenu li ul.gmenu_sp_sub li {
	margin: 0;
	border-bottom: none;
	color: #000;
}
body.second div#header ul#gmenu li#gmenu_first ul.gmenu_sp_sub li,
body.second div#header ul#gmenu li#gmenu_souba ul.gmenu_sp_sub li:nth-child(2),
body.second div#header ul#gmenu li#gmenu_souba ul.gmenu_sp_sub li:nth-child(3) {
	font-weight: normal;
}
body.second div#header ul#gmenu li#gmenu_souba ul.gmenu_sp_sub > li:nth-child(2) {
	margin-bottom: 1em;
}
body.second div#header ul#gmenu li ul.gmenu_sp_sub li a {
	padding: 0;
	color: #000;
	line-height: 2;
}
body.second div#header ul#gmenu li ul.gmenu_sp_sub li a::before,
body.second div#header ul#gmenu li ul.gmenu_sp_sub li a::after {
	content: none;
}

body.second div#header ul#gmenu li ul.gmenu_sp_sub li ul {
	list-style-type: none;
	margin: 0 0 0 1em;
	font-size: 12px;
}

body.second div#header ul#gmenu li ul.gmenu_sp_sub li ul li {
	font-weight: normal;
}
body.second div#header div#sub_group {
	display: none;
}

body.second div#header div#utility_links_sp {
	display: block;
	margin-bottom: 4px;
	background-color: #fff;
	border-top: 1px solid #D1D0D0;
	border-bottom: 1px solid #D1D0D0;
	width: 100%;
}

body.second div#header div#utility_links_sp ul {
	display: table;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
	font-size: 93%;
	font-weight: bold;
}

body.second div#header div#utility_links_sp ul li {
	display: table-cell;
	width: 50%;
	border-right: 1px solid #D1D0D0;
	background: transparent url('../images/utility_info_sp_icon_contact.gif') no-repeat center 20%;
	background-size: 39px auto;
}

body.second div#header div#utility_links_sp ul li:last-child {
	border-right: none;
	background: transparent url('../images/utility_info_sp_icon_request.gif') no-repeat center 20%;
	background-size: 39px auto;
}

body.second div#header div#utility_links_sp ul li a {
	display: block;
	padding: 65px 0 20px;
	text-align: center;
}

body.second div#header div#groupsite_info {
	display: block;
	border-top: 1px solid #D1D0D0;
}

body.second div#header div#groupsite_info ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

body.second div#header div#groupsite_info ul li {
	margin: 0 0 0 11.7647%;
	padding: 0;
	border-bottom: 1px solid #D1D0D0;
	font-weight: bold;
}

body.second div#header div#groupsite_info ul li:last-child {
	border-bottom: none;
}

body.second div#header div#groupsite_info ul li a {
	position: relative;
	display: block;
	padding: 0.9em 0 0.9em 0;
	border-radius: 3px;
	color: #303030;
}

body.second div#header div#groupsite_info ul li a::before,
body.second div#header div#groupsite_info ul li a::after {
	position: absolute;
	top: 50%;
	right: 8.333333%;
	display: block;
	content: '';
	width: 8px;
	height: 2px;
	background-color: #303030;
	border-radius: 4px;
}

body.second div#header div#groupsite_info ul li a::before {
	margin-top: -3px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

body.second div#header div#groupsite_info ul li a::after {
	margin-top: 2px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

body.second div#header #menu_close_bottom {
	display: block;
	position: relative;
	margin: 0 0 20px;
	padding: 40px 0 15px;
	background-color: #f4f4f4;
	color: #0b2d88;
	text-align: center;
}

body.second div#header #menu_close_bottom::before,
body.second div#header #menu_close_bottom::after {
	position: absolute;
	top: 30%;
	left: 47%;
	display: block;
	content: '';
	width: 18px;
	height: 2.5px;
	background-color: #0b2d88;
}

body.second div#header #menu_close_bottom::before {
	margin-top: 0px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

body.second div#header #menu_close_bottom::after {
	margin-top: 0px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

body.second div#main {
	border-top: 1px solid #D1D0D0;
}

body.second div#main div#contents_header {
	position: relative;
	background-color: #ffffff;
}

body.second div#main div.contents {
	margin: 0;
	padding: 0;
}

body.second div#main div.hr_line_sp {
	margin: 0;
	padding: 0;
	border-top: 1px solid #D1D0D0;
}

body.second div#main div.bg_strong {
	padding: 1em 0;
	background-color: #f1f1f1;
}

body.second div#main div.contents_inner {
	margin-right: 0;
	margin-left: 0;
}

body.second div#main div.contents_sp {
	margin: 0;
	padding: 1em 5%;
	background-color: #fff;
}

body.second div#main div#main_img h2 {
	width: 100%;
}

/*-------------------------------------------------------------------------------*
 *	common - main_ttl
 *-------------------------------------------------------------------------------*/

body.second div#main div#main_ttl {
	padding-left: 5%;
	padding-right: 5%;
	border-bottom: none;
}

body.second div#main div#main_ttl h2 {
	width: auto;
	font-size: 20px;
}


/*-------------------------------------------------------------------------------*
 *	common - table_procedure
 *-------------------------------------------------------------------------------*/

body.second div#main div.contents table.procedure {
	width: 100%;
}

body.second div#main div.contents table.procedure td {
	padding: 10px 10px;
}

body.second div#main div.contents table.procedure td.icon {
	padding: 10px 0 5px 10px;
}

/*-------------------------------------------------------------------------------*
 *	common - free_dial
 *-------------------------------------------------------------------------------*/

body.second div#main div.contents div.free_dial p:first-child,
body.second div#main div.contents div.free_dial h4,
body.second div#main div.contents div.free_dial p {
	margin: 0;
}

body.second div#main div.contents div.free_dial p {
	float: none;
	text-align: center;
}

body.second div#main div.contents div.free_dial p img {
	width: auto !important;
}

/*--------------------------------------------------------------------
 *	footer
 *--------------------------------------------------------------------*/

body.second div#footer {
	padding: 0 0 0;
}

body.second div#footer div#foot_sitemap {
	display: none;
}

body.second div#footer div#foot_shopmap {
	display: none;
}

body.second div#footer div#foot_notes {
	margin: 0 auto;
	padding: 0 5%;
	background-color: #ffffff;
	color: #333;
	font-size: 86%;
}

body.second div#footer div#foot_notes p {
	margin: 0 0 1em;
	padding: 0;
}

body.second div#footer div#foot_info {
	margin: 16px 0 0;
	padding: 16px 0 0;
	font-size: 100%;
}

body.second div#footer div#foot_info div#fi_left {
	float: none;
}

body.second div#footer div#foot_info div#fi_left ul {
	float: none;
	position: relative;
	margin: 0 5%;
	padding: 0;
	border-top: 1px solid #D1D0D0;
	border-right: 1px solid #D1D0D0;
	border-left: 1px solid #D1D0D0;
	width: auto;
}

body.second div#footer div#foot_info div#fi_left ul li {
	float: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #D1D0D0;
	font-size: 93%;
}
body.second div#footer div#foot_info div#fi_left ul li:nth-child(6) {
	display: none;
}

body.second div#footer div#foot_info div#fi_left ul li a {
	position: relative;
	display: block;
	padding: 0.9em 0 0.9em 5.555%;
	border-radius: 3px;
	color: #303030;
}

body.second div#footer div#foot_info div#fi_left ul li a::before,
body.second div#footer div#foot_info div#fi_left ul li a::after {
	position: absolute;
	top: 50%;
	right: 8.333333%;
	display: block;
	content: '';
	width: 8px;
	height: 2px;
	background-color: #999;
	border-radius: 4px;
}

body.second div#footer div#foot_info div#fi_left ul li a::before {
	margin-top: -3px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

body.second div#footer div#foot_info div#fi_left ul li a::after {
	margin-top: 2px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}


body.second div#footer div#foot_info div#fi_left p.footer_logo {
	float: none;
	margin: 1.5em 0 0 0;
	padding: 0;
	border: none;
	text-align: center;
}

body.second div#footer div#foot_info div#fi_right {
	float: none;
}

body.second div#footer div#foot_info div#fi_right ul {
	display: none;
}

body.second div#footer div#foot_info div#fi_right address#copyright {
	margin: 2.5em 0;
	text-align: center;
	font-size: 65%;
	color: #999;
}

body.second div#main div#contents_relation div.contents {
	margin: 16px 0;
	border: none;
}

body.second div#main div#contents_relation div.contents:last-child {
	margin-bottom: 0;
	padding: 16px 0 0;
	background-color: #fff;
}

body.second div#main div#contents_relation h3 {
	margin: 1.5em 0 1em 0;
	padding: 0 0 0 0;
	border-left: none;
	font-size: 100%;
	font-weight: bold;
	text-align: left;
	line-height: 1.2;
	color: #303030;
}


/*------------------------------------------------ commodity_list */

body.second div#contents_relation div.wrap {
	margin: 0 5%;
}

body.second div#main div#contents_relation ul#commodity_list {
	display: block;
	list-style-type: none;
	margin: 1em 0 0;
	border: 1px solid #D1D0D0;
	background-color: #fff;
	width: 100%;
	font-size: 93%;
}

body.second div#main div#contents_relation ul#commodity_list li {
	position: static;
	display: block;
	margin: 0;
	padding: 0;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #D1D0D0;
	background-color: #fff;
	background-position: left top;
	background-repeat: no-repeat;
	width: auto;
	height: auto;
	line-height: 1.4;
}

body.second div#main div#contents_relation ul#commodity_list li#com_g_coin {
	background-image: url('../images_sp/commodity_list_01.png');
}

body.second div#main div#contents_relation ul#commodity_list li#com_p_coin {
	background-image: url('../images_sp/commodity_list_02.png');
}

body.second div#main div#contents_relation ul#commodity_list li#com_silver {
	background-image: url('../images_sp/commodity_list_03.png');
}

body.second div#main div#contents_relation ul#commodity_list li#com_wien {
	background-image: url('../images_sp/commodity_list_04.png');
}

body.second div#main div#contents_relation ul#commodity_list li#com_maple{
	background-image: url('../images_sp/commodity_list_05.png');
}

body.second div#main div#contents_relation ul#commodity_list li#com_p_eagle {
	background-image: url('../images_sp/commodity_list_06.png');
}

body.second div#main div#contents_relation ul#commodity_list li#com_p_maple {
	background-image: url('../images_sp/commodity_list_07.png');
}

body.second div#main div#contents_relation ul#commodity_list li#com_p_wien {
	background-image: url('../images_sp/commodity_list_08.png');
}

body.second div#main div#contents_relation ul#commodity_list li.current {
	background-color: #f8f8f8;
}

body.second div#main div#contents_relation ul#commodity_list li#com_g_coin,
body.second div#main div#contents_relation ul#commodity_list li#com_p_coin,
body.second div#main div#contents_relation ul#commodity_list li#com_silver,
body.second div#main div#contents_relation ul#commodity_list li#com_wien,
body.second div#main div#contents_relation ul#commodity_list li#com_maple,
body.second div#main div#contents_relation ul#commodity_list li#com_p_eagle,
body.second div#main div#contents_relation ul#commodity_list li#com_p_maple,
body.second div#main div#contents_relation ul#commodity_list li#com_p_wien {
	background-size: 45px;
	background-position: left 10px bottom;
}

body.second div#main div#contents_relation ul#commodity_list li:first-child {
	border-left: none;
}

body.second div#main div#contents_relation ul#commodity_list li:last-child {
	border-bottom: none;
}

body.second div#main div#contents_relation ul#commodity_list li a {
	position:relative;
	display: block;
	width: auto;
	height:auto;
	padding: 16px 16px 16px 70px;
}

body.second div#main div#contents_relation ul#commodity_list li a::before,
body.second div#main div#contents_relation ul#commodity_list li a::after {
	position: absolute;
	top: 50%;
	right: 16px;
	display: block;
	content: '';
	width: 8px;
	height: 2px;
	background-color: #0b2d88;
	border-radius: 4px;
}

body.second div#main div#contents_relation ul#commodity_list li a::before {
	margin-top: -3px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

body.second div#main div#contents_relation ul#commodity_list li a::after {
	margin-top: 2px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}


body.second div#main div#contents_relation ul#commodity_list li a span {
	display: block;
	padding: 0;
}

body.second div#main div#contents_relation ul#commodity_list li.current {
	height: 0px;
}

body.second div#main div#contents_relation ul#commodity_list li.current span {
	color: #338cd2;
	position: static;
}

body.second div#main div#contents_relation ul#commodity_list li:hover,
body.second div#main div#contents_relation ul#commodity_list li:active {
	background-color: transparent;
}

body.second div#main div#contents_relation p.coin_notice {
	display: none;
}

/*------------------------------------------------ utility_info */

body.second div#main div#contents_relation ul#utility_info {
	display: block;
	list-style-type: none;
	margin: 0;
	border: 1px solid #D1D0D0;
	width: auto;
}

body.second div#main div#contents_relation ul#utility_info li {
	position: relative;
	display: block;
	border: none;
	width: auto;
	border-bottom: 1px solid #D1D0D0;
}

body.second div#main div#contents_relation ul#utility_info li:first-child {
	border-left: none;
}

body.second div#main div#contents_relation ul#utility_info li:last-child {
	border: none;
}

body.second div#main div#contents_relation ul#utility_info li#shop::before,
body.second div#main div#contents_relation ul#utility_info li#shop::after,
body.second div#main div#contents_relation ul#utility_info li#group::before,
body.second div#main div#contents_relation ul#utility_info li#group::after {
	position: absolute;
	top: 50%;
	right: 8.333333%;
	display: block;
	content: '';
	width: 8px;
	height: 2px;
	background-color: #0b2d88;
	border-radius: 4px;
}

body.second div#main div#contents_relation ul#utility_info li#shop::before,
body.second div#main div#contents_relation ul#utility_info li#group::before {
	margin-top: -3px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

body.second div#main div#contents_relation ul#utility_info li#shop::after,
body.second div#main div#contents_relation ul#utility_info li#group::after {
	margin-top: 2px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

body.second div#main div#contents_relation ul#utility_info li a {
	padding: 0;
	background-image: none;
	font-size: 93%;
}

body.second div#main div#contents_relation ul#utility_info li span.phone_number {
	font-size: 172%;
	font-family:'Helvetica';
}

body.second div#main div#contents_relation ul#utility_info li span.phone_time {
	font-size: 93%;
}

body.second div#contents_relation ul#utility_info li.phone {
	padding: 15px 5% 15px 25%;
	background: #ffffff url('../images/utility_info_icon_phone.gif') no-repeat 12% center;
	background-size: 30px auto;
	text-align: left;
}

body.second div#contents_relation ul#utility_info li.phone .bg_block {
	background: none;
}

body.second div#contents_relation ul#utility_info li.phone span:nth-child(1) {
	word-break: break-all;
}

body.second div#contents_relation ul#utility_info li.phone span.phone_number {
	line-height: 1.6;
}

/* スマホ表示（413px以下） */
@media screen and (max-width: 413px) {

	body.second div#contents_relation ul#utility_info li.phone {
		padding: 15px 2% 15px 17%;
		background-position: 3% center;
	}

}/* SP表示end */

body.second .sp_view {
	display: block;
}


/*------------------------------------------------ trade_service_navi trends_report_navi */

body.second div#main div.contents div.trade_service_navi ul,
body.second div#main div.contents div.trends_report_navi ul {
	margin: 1em 0 0;
	padding: 0;
	border: 1px solid #D1D0D0;
	background-color: #fff;
	font-size: 93%;
}

body.second div#main div.contents div.trade_service_navi ul li,
body.second div#main div.contents div.trends_report_navi ul li {
	float: none;
	display: block;
	background: #ffffff;
	border: none;
	border-bottom: 1px solid #D1D0D0;
	margin: 0;
	width: auto;
	list-style-type: none;
	vertical-align: middle;
}

body.second div#main div.contents div.trade_service_navi ul li.last,
body.second div#main div.contents div.trends_report_navi ul li.last {
	border: none;
}

body.second div#main div.contents div.trade_service_navi ul li a,
body.second div#main div.contents div.trends_report_navi ul li a {
	position: relative;
	display: block;
	text-align: left;
	padding: 16px;
}

body.second div#main div.contents div.trade_service_navi ul li a:hover,
body.second div#main div.contents div.trends_report_navi ul li a:hover {
	background-color: transparent;
	color: #0b2d88;
}

body.second div#main div.contents div.trade_service_navi ul li a::before,
body.second div#main div.contents div.trade_service_navi ul li a::after,
body.second div#main div.contents div.trends_report_navi ul li a::before,
body.second div#main div.contents div.trends_report_navi ul li a::after {
	position: absolute;
	top: 50%;
	right: 16px;
	display: block;
	content: '';
	width: 8px;
	height: 2px;
	background-color: #0b2d88;
	border-radius: 4px;
}

body.second div#main div.contents div.trade_service_navi ul li a::before,
body.second div#main div.contents div.trends_report_navi ul li a::before {
	margin-top: -3px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

body.second div#main div.contents div.trade_service_navi ul li a::after,
body.second div#main div.contents div.trends_report_navi ul li a::after {
	margin-top: 2px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/*------------------------------------------------ others_site */

body.second div#main div#contents_relation div#others_site h3 {
	font-size: 100%;
	text-align: left;
}

body.second div#main div#contents_relation div#others_site div#left_box {
	float: none;
}

body.second div#main div#contents_relation div#others_site div#right_box {
	float: none;
	width: auto;
}

body.second div#main div#contents_relation div#others_site div#left_box ul.site_list {
	margin: 0;
}

body.second div#main div#contents_relation div#others_site div ul.site_list {
	list-style-type: none;
	margin: 0;
	width: auto;
	border: 1px solid #D1D0D0;
	background-color: #fff;
}

body.second div#main div#contents_relation div#others_site div ul.site_list li {
	margin: 0;
}

body.second div#main div#contents_relation div#others_site div ul.site_list li img {
	display: none;
}

body.second div#main div#contents_relation div#others_site div ul.site_list li a {
	position:relative;
	display: block;
	margin: 0;
	padding: 0;
	font-size: 93%;
}

body.second div#main div#contents_relation div#others_site div ul.site_list li a::before,
body.second div#main div#contents_relation div#others_site div ul.site_list li a::after {
	position: absolute;
	top: 50%;
	right: 16px;
	display: block;
	content: '';
	width: 8px;
	height: 2px;
	background-color: #0b2d88;
	border-radius: 4px;
}

body.second div#main div#contents_relation div#others_site div ul.site_list li a::before {
	margin-top: -3px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

body.second div#main div#contents_relation div#others_site div ul.site_list li a::after {
	margin-top: 2px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

body.second div#main div#contents_relation div#others_site div ul.site_list li span {
	display: none;
	padding: 16px;
}

body.second div#main div#contents_relation div#others_site div ul.site_list li span.sp_display {
	display: block;
}

body.second div#main div#contents_relation div#others_site div#right_box p.notice {
	margin-top: 0.5em;
	color: #303030;
	font-size: 86%;
}
body.second div#main div.contents p.btn_buy {
	width: 90%;
}

}/* スマホ表示end */

/*-------------------------------------------------------------------------------*
 *	Clear fix
 *-------------------------------------------------------------------------------*/

body.second div#main ul#topic_path,
body.second div#main div.tab_navi ul,
body.second div#main div.contents div.free_dial,
div#main div.contents div#trend_date_navi,
body.second div#main div#contents_relation ul.link_list,
body.second div#main div#contents_relation ul#commodity_list,
body.second div#main div#contents_relation div#others_site,
body.second div#main div.contents div.trade_service_navi ul,
body.second div#main div.contents div.trends_report_navi ul,
body.second div#main div.contents ul.block_list {
	zoom: 100%;
}

body.second div#main ul#topic_path:after,
body.second div#main div.tab_navi ul:after,
body.second div#main div.contents div.free_dial:after,
div#main div.contents div#trend_date_navi:after,
body.second div#main div#contents_relation ul.link_list:after,
body.second div#main div#contents_relation ul#commodity_list:after,
body.second div#main div#contents_relation div#others_site:after,
body.second div#main div.contents div.trade_service_navi ul:after,
body.second div#main div.contents div.trends_report_navi ul:after,
body.second div#main div.contents ul.block_list:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
